WordPress.org

Forums

ipBlockList
poorly coded (1 post)

  1. phatjay
    Member
    Posted 1 year ago #

    Not recommended. Has several deprecated function, some in which have been obsolete since WP 2.0. Plugin also uses fopen.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • ipBlockList
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.